﻿body {
    font-family: "Arial", "微软雅黑";
}

:root {
    --dark-blue: #14577a;
    --dark-blue-hover: #1381af;
    --green: #01C4AF;
    --leftmenu-width: 200px;
    --leftmenu-close-width: 74px;
    --headerbar-height: 60px;
    /*--main-content-width: 1100px;*/
    --main-content-width: 1250px;
    --change-time: 0.5s
}

body > section {
    position: inherit;
}

input:focus {
    outline: none;
}

.left {
    float: left
}

.right {
    float: right
}

*:focus {
    outline: none !important;
}

/*导航栏纵向小图标*/
.metismenu > li > a:hover, .metismenu > li > a:focus {
    background-color: #19a3c8;
    color: #fff;
}

.metismenu > li > ul > li > a:hover, .metismenu > li > ul > li > a:focus {
    background-color: #19a3c8;
    color: #fff;
}

/*sup 右上角小文字*/
.superscript {
    font-size: 14px;
    background-color: #6483ba;
    border-radius: 50%;
    color: #fff;
    top: -0.7em;
    right: -0.7em;
}

.menutoggle {
    /*float: left;*/
    width: 50px;
    height: 50px;
    font-size: 22px;
    cursor: pointer;
    color: #1d2939;
    border-right: 1px solid #eee;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.menutoggle i {
    margin: 14px 0 0 15px;
    font-size: 22px;
}

.media-object {
    width: 40px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    float: left;
    border: 2px solid #1CAF9A;
    padding: 2px;
    margin-left: 2px;
}

/*已登录后云平台首页*/
.lable-mine {
    background-color: #f7f7f7;
}

.label-mybandge {
    right: 1px;
    line-height: 12px;
    padding: 1px 3px;
    position: absolute;
    top: 2px;
    font-size: 12px;
}

.navbar-default {
    background-color: #fff;
    border: none;
}

/*.panel{padding: 0 10px;}*/
#page-wrapper {
    margin: 0 0 0 180px;
    background-color: #f7f7f7;
    padding-top: 30px;
    position: relative !important;
}

#page-wrapper table th {
    font-size: 12px;
}

#page-wrapper table td {
    font-size: 12px;
}

.navbar-default .navbar-nav > li > a:hover {
    background-color: #fff;
}

.panel > .panel-heading {
    background-color: #fff;
}

.table > thead > tr > th {
    background-color: #fff;
}

#wrapper {
    background-color: #223;
}

.navbar {
    margin-bottom: 0px;
}

@media (max-width: 1199) {
    #nav1 {
        display: block;
    }

    #nav2 {
        display: block;
        margin-left: 180px;
    }

    #nav3 {
        display: none;
    }

    #page-wrapper {
        margin: 0 0 0 180px;
    }
}

@media (max-width: 991px) {
    #nav1 {
        display: block;
    }

    #nav2 {
        display: block;
        margin-left: 180px;
    }

    #nav3 {
        display: none;
    }

    #page-wrapper {
        margin: 0;
    }
}

@media (max-width: 768px) {
    #nav1 {
        display: none;
    }

    #nav2 {
        display: block;
    }

    /*#nav3{display: block;margin-top: 16px;}*/
    #page-wrapper {
        margin: 0;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1710px;
    }
}

@media (min-width: 1200px) {
    #nav1 {
        display: block;
    }

    #nav2 {
        display: block;
        margin-left: 180px;
    }

    #nav3 {
        display: none;
    }

    #page-wrapper {
        position: inherit;
        margin: 0 0 0 180px;
        min-height: 900px;
    }
}

@media (min-width: 991px) {
    #nav3 {
        display: none;
    }
}

/*针对页面*/
@media (max-width: 1366px) {
    #page-wrapper {
        /*position: inherit;*/
        min-height: 900px;
    }
}

@media (max-width: 767px) {
    #page-wrapper {
        /*position: inherit;*/
        margin: 0;
        min-height: 900px;
    }
}

@media (min-width: 1366px) {
    #page-wrapper {
        position: inherit;
        min-height: 962px;
    }
}

@media (width: 1366px) {
    #page-wrapper {
        position: inherit;
        min-height: 747px;
    }
}

#nav1 li.active {
    background-color: #19a3c8;
    color: #fff;
}

#nav1 li.active > a {
    color: #fff;
}

.divider-line {
    margin: 10px 0;
    border-bottom: 2px solid #fff;
}

.middle-box {
    padding-top: 20px;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}

.unit-font {
    font-size: 14px !important;
    font-weight: normal;
}

#page-wrapper .info {
    background: #fff;
    margin-top: 20px;
    border-top: 1px solid #e8e9eb;
}

.pf_l li {
    float: left;
    width: 300px;
}

.pf_l em {
    padding-right: 10px;
    color: #666;
    text-decoration: none;
    font-style: normal;
}

ul li {
    list-style: none;
}

.pbm {
    padding-bottom: 10px !important;
}

.mbm {
    margin-bottom: 10px !important;
}

.bbda {
    border-bottom: 1px dashed #CDCDCD;
}

.mainleft {
    width: 200px;
    position: absolute;
}

.mainright {
    margin-left: 200px;
}

.metismenu > li > a {
    color: #a7b1c2;
    /*font-weight: 700;*/
    padding: 14px 10px 8px 20px;
}

.metismenu > li > ul > li > a {
    color: #a7b1c2;
    padding: 10px 10px 6px 46px;
}

.nav > li {
    position: relative;
    display: block;
}

.logo-element {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: white;
    display: none;
    padding: 18px 0;
}

.img-nav-left-logo {
    width: 100px;
}

.navbar-top-links li {
    display: inline-block;
}

/*未登录状态下云平台首页*/
.toppadding {
    padding-top: 3%;
    float: left;
}

.beautybox {
    background-color: #f5f5f5;
    padding: 10px;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 14px;
    margin-top: 8px;
}

.alltools a {
    color: #737373;
    text-shadow: 0px 1px 0px #e5e5ee;
}

.main-top-title {
    width: 1040px;
    height: 30px;
    background: url(../img/toolstop.png) no-repeat;
    color: #333;
    font-size: 16px;
    line-height: 30px;
    padding-left: 10px;
    clear: both;
    z-index: 2
}

.main-top-con-cell {
    width: calc(33.3% - 20px);
    padding: 15px;
    margin: 10px;
    position: relative;
    transition: all var(--change-time);
}
.main-top-con-cell.box-shadow{
    overflow: visible;
}
.main-top-con-cell .item-hd {
    display: inline-flex;
    width: 100%;
}

.main-top-con-cell .item-hd .sale-div {
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}

.main-top-con-cell-left {
    width: 80px;
    flex: 0 0 auto;
}

.main-top-con-cell-right {
    flex: 1 1 auto;
}

.main-top-con-cell .likeable {
    float: right;
}

.main-top-con-cell .item-hd h3 {
    font-size: 14px;
    overflow: hidden;
    margin-top: 35px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-family: 'Microsoft Yahei', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', Tahoma, Arial, sans-serif;
    color: #0f2436;
    line-height: 1.2;
    font-weight: normal;
}

.main-top-con-cell .item-hd h3 a:hover {
    text-decoration: none;
    color: #FF0000
}

.main-top-con-cell .item-hd .likeable {
}

.main-top-con-cell .item-hd .item-category {
    font-size: 12px;
    color: #ea6153;
    font-weight: bold;
}

.main-top-con-cell .item-hd .item-category a {
    color: #ea6153;
}

.main-top-con-cell .item-icon img.icon-img {
    width: 80px;
    height: 80px;
    padding: 5px;
    border-radius: 80px
}

.main-top-con-cell .item-hd .item-category a:hover {
    color: #FF0000
}

.main-top-con-cell .item-icon {
    padding-top: 30px;
    margin: 0 auto;
    display: block;
}


.main-top-con-cell .item-bd {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding-top: 8px;
    color: #b3b3b3;
    height: 50px;
    overflow: hidden;
    margin-bottom: 25px;
    width: fit-content;
}

.main-top-con-cell .vip-tip {
    font-size: 12px;
    line-height: 18px;
    border-radius: 17px;
    padding: 1px 7px 0px 7px;
    border: solid 1px #ff9753;
    color: #ff9753;
    background: #ffe9d5;
    position: absolute;
    left: 10px;
    top: 10px;
}

.main-top-con-cell .svip-tip {
    border: solid 1px #f2ca5b;
    color: #f2ca5b;
    background: #ffeec1;

}

.main-top-con-cell .free-tip {
    font-size: 12px;
    line-height: 18px;
    border-radius: 17px;
    padding: 1px 7px 0px 7px;
    border: solid 1px #7cc069;
    background: #ddf3d6;
    position: absolute;
    left: 10px;
    color: #7cc069;
    top: 10px;
}

.main-top-con-cell .icon {
    display: inline-block;
    width: 13px;
    height: 13px;
    /*color: #4d6880;*/
}

.main-top-con-cell .aobi {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-bottom: 2px;
}

/*中间*/
.main-bottom {
    /*width: 1050px;*/
    margin-top: 10px;
    clear: both;
    position: relative;
    height: 450px;
    margin-top: 30px;
}

.main-bottom-con-cell {
    width: 320px;
    margin: 10px 0px 0px 0px;
    text-align: left;
    float: left;
}

.main-bottom-con-cell .item-inner {
    width: 320px;
    height: 30px;
    background: url('../img/list2.png') no-repeat;
}

.main-bottom-con-cell .item-inner h3 {
    display: block;
    width: 150px;
    float: left;
    font-weight: normal;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 30px;
    padding-left: 10px;
    margin: 0
}

.main-bottom-con-cell .item-inner a {
    color: #FFFFFF;
    text-decoration: none
}

.main-bottom-con-cell .item-inner span {
    display: block;
    _margin-top: 0px;
    width: 35;
    height: 15;
    float: right;
    margin-right: 8px;
    margin-top: 10px;
    padding: 0
}

.main-bottom-con-cell .item-hd {
    background: #FFFFFF;
    padding-bottom: 15px;
    height: 220px;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 14px
}

.main-bottom-con-cell ul {
    padding: 10px 12px 10px 15px;
    margin: 0;
    line-height: 30px
}

.main-bottom-con-cell ul li {
    /*width: 140px;*/
    /*float: left;*/
    background: url(../img/re.png) 0px 7px no-repeat;
    padding-left: 25px;
    height: 28px;
    overflow: hidden
}

.spe li {
    width: 140px;
    float: left;
}

.main-bottom-con-cell ul li a {
    color: #333333;
    text-decoration: none
}

.main-bottom-con-cell ul li a:hover {
    color: #ea6153;
    text-decoration: none;
}

/*登陆提示字体颜色*/
.redfont {
    color: red;
    font-size: 1em;
}

.greenfont {
    color: green;
    font-size: 1em;
}

.redbg {
    background-color: red;
    border-color: red;
}

/*底部的提示框*/
.tipmask {
    position: fixed;
    bottom: 0;
    color: #333;
    padding: 30px 0 20px;
    margin-bottom: 0 !important;
    /*height: 200px;*/
    width: 100%;
    background-color: azure;
    /*#d9edf7!important;*/
    z-index: 1000;
}

.someblank {
    position: relative;
    width: 320px;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
}

.hovergreen {
    color: #38b03f;
}

.hovergreen hover {
    color: #fff;
}

.mybox {
    top: 32%;
    left: 0.5%;
    position: fixed;
}

.mytitle {
    font-weight: bold;
    color: #000;
}

.navbar-default .navbar-nav > li > a:focus {
    background-color: #222222;
}

a:focus {
    outline: none;
    outline-offset: -2px;
}

#loading {
    position: fixed;
    z-index: 2000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    color: #CCCCCC;
    background: #00000021;
}

#loading i {
    position: absolute;
    left: 50%;
    top: 30%;
}

.label-deepblue {
    background-color: #3280FC;
}

.label-lightblue {
    background-color: #30BCFF;
}

.label-lighterblue {
    background-color: #96DBFC;
}

.grey {
    color: grey;
    border: none;
}

.deepblue {
    color: #fff;
    /*text-shadow: 0 1px 0 #fff;*/
    display: inline-block;
    padding: 5px 12px;
    margin-bottom: 0;
    font-family: "Helvetica Neue", Helvetica, 'Microsoft Yahei', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', Tahoma, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.53846154;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    -o-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    transition: all .8s cubic-bezier(.175, .885, .32, 1);
    background-color: #3280FC;
    border: none;
    cursor: default;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
}

.btn.deepblue.disabled {
    background-color: #3280FC;
}

.deepblue:hover {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    color: #fff;
    background-color: #3280FC;
    border: none;
    cursor: default;
}

.lightblue {
    color: #fff;
    /*text-shadow: 0 1px 0 #fff;*/
    display: inline-block;
    padding: 5px 12px;
    margin-bottom: 0;
    font-family: "Helvetica Neue", Helvetica, 'Microsoft Yahei', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', Tahoma, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.53846154;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    -o-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    transition: all .8s cubic-bezier(.175, .885, .32, 1);
    background-color: #3280FC;
    border: none;
    cursor: default;
}

.lightblue:hover {
    background-color: #3280FC;
    border: none;
    cursor: default;
}

.lighterblue {
    color: #fff;
    /*text-shadow: 0 1px 0 #fff;*/
    display: inline-block;
    padding: 5px 12px;
    margin-bottom: 0;
    font-family: "Helvetica Neue", Helvetica, 'Microsoft Yahei', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', Tahoma, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.53846154;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    -o-transition: all .8s cubic-bezier(.175, .885, .32, 1);
    transition: all .8s cubic-bezier(.175, .885, .32, 1);
    background-color: #96DBFC;
    border: none;
    cursor: default;
}

.lighterblue:hover {
    background-color: #96DBFC;
    border: none;
    cursor: default;
}

/*.deepblue{background-color: #3280FC;}
.lightblue{background-color: #30BCFF;}
.lighterblue{background-color: #96DBFC;}
*/
* {
    margin: 0;
    padding: 0;
}

html, body {
}

a {
    cursor: pointer;
}

a:hover, a {
    text-decoration: none !important;
}

#bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#bg img {
    margin: auto;
    width: 100%;
    height: 100%;
}

#back_img {
    width: 100%;
    height: 100%;
    min-width: 940px;
    min-height: 632px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}

.dropdown-menu {
    min-width: 80px;
}

.datatable {
    margin-left: 3px;
}

.dropdown-menu {
    min-width: 30px;
}

.mylogo {
    height: 100%;
    width: 50px;
    float: left;
}

#nav {
    background: #222;
    width: 100%;
    min-width: 1278px;
}

#nav a {
    color: #9d9d9d;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
}

#nav ul, #nav li {
    background: #222;
}

#nav ul li ul li a {
    font-size: 12px;
    font-family: 'Microsoft YaHei';
}

#nav a:hover {
    color: #fff;
    background-color: #222;
}

.filedir {
    cursor: pointer;
}

.row {
    margin: 0 0 -20px 0;
}

#all {
    padding: 0 10px;
}

#fnav {
    margin: 0 -10px 0 -10px;
}

.dirlist {
    float: left;
    width: 100%;
    /*min-width: 980px;*/
    /*height: 15px;*/
    line-height: 15px;
    font-size: small;
    color: #fff;
    font-weight: bold;
    /*background: url("/img/1.gif") repeat-x scroll 0% 0% transparent;*/
}

.search {
    width: 100%;
    float: left;
    width: 100%;
    min-height: 33px;
    background: #FFFFFF;
    font-size: 12px;
}

.dirlist li {
    float: left;
    list-style: none;
    margin-right: 10px;
    margin-bottom: 10px;
}

.dirlist li a {
    text-decoration: none;
    font-size: small;
}

.search li {
    list-style: none;
}

.blank {
    clear: both;
    height: 2px;
    width: 100%;
}

#size {
    display: none;
}

#uploadtime {
    display: none;
}

#type {
    display: none;
}

.filenamelist {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.datalist {
    min-height: 495px;
    border: 1px solid #c3c3c3;
    margin: 10px;
    border-radius: 10px;
}

.mv {
    cursor: pointer;
}

.mv li a {
    color: black;
}

.mv li a:hover {
    color: black;
}

.none_tip {
    margin: auto;
    font-size: 18px;
    text-align: center;
}

.datatable td {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    table-layout: fixed;
}

/*个人中心 任务记录*/
.task-table td, .task-table th {
    border: 0 !important;
}

.task-table .table-center {
    text-align: center;
}

/*个人中心 任务记录*/
.movedir {
    width: auto;
    height: 300px;
    overflow-y: scroll;
    border: 1px gray solid;
}

#re_input {
    background-color: #ccc;
}

a, img {
    border: 0;
}

/*分页样式*/
#pagecount span {
    margin-right: 5px
}

#page a, .pagination a {
    text-decoration: none;
    color: #19a3c8;
}

#page a, #page span, .pagination a, .pagination span {
    display: inline-block;
    padding: 0 0.3em;
}

#page .current, .pagination .current {
    background: #19a3c8;
    color: #fff;
}

.pagination .current.first,
.pagination .current.prev,
.pagination .current.next,
.pagination .current.last {
    color: black;
    background: white;
    padding: 0 12px;
}

.divpage {
    margin-bottom: 170px;
}

#showpage {
    margin-left: 75px;
    float: left;
    font-size: 14px;
    text-align: center;
    color: #b3b3b3;
}

.pagediv {
    width: 70px;
    float: left;
}

#perpagenum {
    width: 50px;
    background: #FFF;
}

.clear {
    clear: both;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #FFFFFF;
}

#minu, #sec {
    background-color: rgb(53, 53, 53);
    color: #FFFFFF;
    margin: 0 2px;
    border-radius: 5px;
    padding: 2px 4px;
}

/*未登录首页样式*/
.sy_ico {
    margin-top: 3px;
    margin-bottom: 3px;
    padding-right: 6px;
    padding-left: 6px;
    display: block;
    overflow: hidden
}

.sy_ico_k {
    width: 33%;
    float: left;
    display: block;
    overflow: hidden
}

.sy_ico a {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 79px;
    display: block;
    overflow: hidden;
    margin: 3px;
    color: #a5a5a5;
    cursor: pointer !important;
    cursor: hand
}

.sy_ico a:hover {
    background-color: #eefbff;
    text-decoration: none;
    color: #333
}

.sy_ico a:link {
    text-decoration: none
}

.sy_ico a:visited {
    text-decoration: none
}

.sy_ico a:active {
    text-decoration: none
}

.sy_ico a .t_b {
    width: 38%;
    display: block;
    overflow: hidden;
    float: left
}

.sy_ico a .t_b img {
    margin-top: 9px;
    margin-right: 10px;
    margin-bottom: 9px;
    height: 65px;
    width: 68px;
    float: right;
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    box-shadow: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.sy_ico a .i_k {
    width: 62%;
    display: block;
    overflow: hidden;
    float: left
}

.sy_ico a .i_k .i_k_t {
    color: #333;
    clear: both;
    height: 26px;
    margin-top: 18px;
    font-size: 16px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.sy_ico a .i_k .i_k_i {
    clear: both;
    height: 29px;
    font-size: 12px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

/*首页样式*/
.main {
    margin: 0 auto;
}

/*.left{float:left;margin-right:22px;width:45%;margin-left:10%;width:40%;}*/
.nlleft {
    float: left;
    margin-right: 22px;
    margin-left: 10%;
    width: 100%;
}

.left1 {
    position: relative;
    margin-bottom: 22px;
    border: 1px solid #ddd;
}

.box {
}

.softitem {
    width: 150px;
    float: left;
    position: relative;
    z-index: 1;
}

.mr20 {
    margin-right: 20px;
}

.left2 {
    position: relative;
    border: 1px solid #ddd;
}

.left3 {
    position: relative;
    margin: 0 0 15px;
    padding: 20px;
    border: 1px solid #ddd;
    margin-top: 20px;
}

/*.right{float:left;width:40%;border:1px solid #ddd;}*/
.notice {
    /*width: 80%;*/
    /*margin: 0 auto;*/
    text-align: left;
    padding: 20px;
    background-color: #e6e7ec;
}

.notice p {
    line-height: 30px;
    font-size: 14px;
    text-align: justify;
    color: #808080;
}

.footer {
    /*z-index:99;*/
    /*text-align:center;*/
    /*position: absolute;*/
    /*bottom: 3px;*/
    /*width: 88%;*/
    /*height: 30px;*/
    /*margin-top: 160px;*/
    /*background: none repeat scroll 0 0 #f2f2f2;*/
    /*left: 0;*/
    /*right: 0;*/
}

.text-muted {
    padding-top: 5px;
}

.navlight {
    color: #f9f9f9;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.1);
    /*border-bottom:4px solid green;*/
}

select {
    margin: 0;
    padding: 0 10px;
    outline: none;
    height: 25px;
    line-height: 25px;
    width: auto;
    border: rgb(191, 204, 220) 1px solid;
    border-radius: 3px;
    display: inline-block;
    font: normal 12px/25px, "SimSun", "Arial";
    background-size: 5px 5px, 5px 5px, 25px 25px, 1px 25px;
    background-color: #fff;
}

#refresh {
    border-radius: 7px;
    height: 26px;
    background: #00c5ae;
    border: 0;
    color: #fff;
    text-shadow: none;
    margin-left: 1em;
    cursor: pointer;
    line-height: 17px;
}

#refresh:hover {
    background: #00c5ae;
}

.mtitle {
    color: blue;
    margin: 0;
}

.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #353535;
}

.hand {
    cursor: pointer;
    display: inline-block;
}

.blank65 {
    height: 45px;
    clear: both;
}

#content {
    min-width: 1210px;
}

.file_b {
    color: #1F9ABC;
    font-size: 15px;
}

.tooltip_b {
    color: #1F9ABC;
}

.tooltip-inner {
    background-color: white;
    text-align: justify;
    color: #141414;
    border-radius: 0;
    box-shadow: 0 8px 16px 1px #00000014;
    padding: 8px;
}

.tooltip.left .tooltip-arrow {
    border-left-color: white;
}

.tooltip.top .tooltip-arrow {
    border-top-color: white;
}

.tipspan {
    word-spacing: 2px;
}

/*软件帮助*/
/*我的软件soft/index*/
.mainbox {
    width: 100%;
    border: 1px solid #ccc;
    height: 100px;
}

.leftbox {
    float: left;
    width: 33%;
    height: 100%;
    padding: 10px;
    /*border-right: 1px solid #ccc;*/
}

.rightbox {
    float: left;
    width: 33%;
    height: 100%;
    padding: 10px;
    /*border-left: 1px solid #ccc;*/
}

.mineul {
    margin: 15px;
    font-size: 0;
    margin-left: 10px;
    display: flex;
}

.mineul a {
    color: #333;
    font-size: 14px;
    display: block;
    -webkit-transition: all 0s;
}

.mineul a:hover, .mineul li:hover a {
    color: white;
}

.mineul li {
    display: inline-block;
    width: auto;
    text-align: center;
    cursor: pointer;
    flex: auto;
}

.mineul li.active, .mineul li:hover {
    background: #ef7570;
    color: white;
}

.mineul, .soft-big-type,
.mineul li.active, .mineul li:hover {
    border-radius: 99px;
}

.mineul .active a {
    color: white;
}

/*我的信息selfinfo*/
.userimg {
    padding: 0;
    vertical-align: middle;
    width: 57px;
    background-position: -350px -119px;
    height: 49px;
    display: inline-block;
    background-image: url(../img/member.png);
}

.selfimg_yonghu {
    padding: 0;
    vertical-align: middle;
    width: 57px;
    height: 49px;
    display: inline-block;
    background: url(../img/yonghu.png) no-repeat;
}

.selfimg_cunchu {
    padding: 0;
    vertical-align: middle;
    width: 57px;
    height: 49px;
    display: inline-block;
    background: url(../img/cunchu.png) no-repeat;
}

.selfimg_jifen {
    padding: 0;
    vertical-align: middle;
    width: 57px;
    height: 49px;
    display: inline-block;
    background: url(../img/jifen.png) no-repeat;
}

.selfimg_aobi {
    padding: 0;
    vertical-align: middle;
    width: 57px;
    height: 49px;
    display: inline-block;
    background: url(../img/aobi.png) no-repeat;
}

.userinfoname {
    display: inline-block;
    margin-left: 12px;
}

.font12 {
    font-size: 12px;
}

/*我的软件*/
.page_bar {
    height: auto;
    background: #FFFFFF;
    padding: 0;
}

.icon_bar {
    width: 60%;
    border: solid 1px #ccc;
    border-radius: 40px;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}

/*我的任务*/
.detailbox {
    padding: 8px;
    padding-left: 30px;
}

.detailul {
    margin-top: 15px;
}

.detailul li {
    margin-left: 20px;
    text-align: left;
    margin-top: 20px;
    float: left;
    width: 100%;
    font-size: 20px;
    color: #4c6880;
}

/*我的圈子*/
.text-count {
    font-family: "Constantia", "Georgia";
    font-size: 18px;
    font-weight: 400;
}

.whitebox {
    background-color: #fff;
}

.myinputerea {
    position: relative;
}

.mytexterea {
    background-color: #fff;
    border: 0 none;
    overflow: hidden;
    height: 100px;
    width: 100%;
    line-height: 20px;
    padding: 10px 15px;
    word-break: break-all;
    word-wrap: break-word;
    outline: none;
    cursor: text;
    resize: none;
}

.addcolum {
    background-color: #fff;
    padding: 5px;

}

.addcolum button {
    float: right;
}

.mybtngroup .active {
    background-color: #19a3c8;
    color: #fff;
    box-shadow: none;
}

.myposter {
    position: relative;
}

.circle-list {
    background-color: #fff;
    margin-bottom: 15px;
    box-shadow: 1px 1px 9px 1px rgba(128, 128, 128, 0.15);
}

.comment-list {
    background-color: #f9f9f9;
    margin-bottom: 15px;
}

.comment-list .mycomment {
    padding: 3px 0;
}

.comment-detail {
    padding: 1px 6px;
}

.comment-list ul li {
    padding: 1px 90px;
}

.comment-box {
    padding: 33px 90px;
}

.mycirclecontent {
    margin-top: 10px;
}

.myinfo {
    position: relative;
}

.detailinfo {
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
    margin-top: 12px;
}

.detailinfo .myname {
    /*font-size: 14px;*/
    font-weight: bold;
}

.detailinfo > div span {
    display: inline-block;
    overflow: hidden;
    line-height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 200px;
}

.detailinfo .commenttime {
    position: absolute;
    right: 30px;
    top: 10px;
    font-size: 12px;
}

.user-pic {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    margin-left: 20px;
    cursor: pointer;
}

.user-pic-big {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 20px;
}

.my-text > div {
    margin: 10px 20px;
}

.my-text {
    padding-left: 60px;
}

.operate {
    margin-bottom: 18px;
    position: relative;
    padding-bottom: 10px;
}

.operate .operate-btn {
    margin-left: 90px;
}

.operate i {
    color: #19a3c8;
    margin-right: 8px;
    cursor: pointer;
}

.liked-list, .shared-list {
    border-top: 1px solid #e5e6e7;
    border-top: 1px solid #e5e6e7;
    border-top: 1px solid #e5e6e7;
    padding: 6px 90px;
    background: #f9f9f9;
    font-size: 12px;
}

/*分享*/
.share-pic-wrap > div {
    display: inline-block;
    width: 98%;
}

.share-pic-wrap {
    background: #f7f7f7;
    padding: 5px;
}

.my-text img {
    max-width: 300px;
    max-height: 300px;
}

.share-pic-wrap img {
    max-width: 300px;
    max-height: 300px;
}

.forselfimg {
    padding: 15px;
}

.forselful ul {
}

.forselful ul li {
    float: left;
    margin-right: 15px;
    text-align: center;
    padding: 10px;
    text-align: left;
}

.uinfo table {
    display: inline-block;
    width: 80%;
}

.uinfo ul {
    margin: 35px 0 0 0;
    padding: 0;
    border: 1px solid #e8e9eb;
    background: #f9f9f9;
    line-height: 35px;
}

.uinfo td {
    width: 20%;
    padding: 20px 20px 0 0;
    font-size: 14px;
    font-weight: bold;
}

.uinfo td span {
    font-size: 13px;
    font-weight: normal;
}

.uinfo td.up {
    text-align: right;
    color: #1ab394;
    cursor: pointer;
}

.uinfo li {
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 10%;
}

.uinfo li:first-child {
    margin-left: 190px;
}

.uinfo li span {
    font-size: 13px;
    font-weight: normal;
    color: #3379b5;
}

.item-heading {
    padding: 10px;
}

/*下拉加载*/
.js-load-more {
    padding: 0 15px;
    width: 120px;
    height: 30px;
    background-color: #19a3c8;
    color: #fff;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    margin: 20px auto;
    border: 0 none;
    font-size: 16px;
    cursor: pointer;
    /*display:none;默认不显示，ajax调用成功后才决定显示与否*/
}

.js-load-more2 {
    padding: 0 15px;
    width: 200px;
    height: 30px;
    background-color: #19a3c8;
    color: #fff;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    margin: 20px auto;
    border: 0 none;
    font-size: 16px;
    cursor: pointer;
    /*display:none;默认不显示，ajax调用成功后才决定显示与否*/
}

/*我的客服*/
.customer-service-box {
    padding: 50px 150px 0 50px;
    font-size: 14px;
}

.contact-box {
    background-color: #ffffff;
    border: 1px solid #e7eaec;
    padding: 20px;
    margin-bottom: 30px;
}

.contact-box > .Head-portrait-box > img {
    width: 66px;
    height: 66px;
}

.contact-box .service-list {
    text-align: left;
}

.Way-to-introduce {
    min-height: 140px;
}

/*帮助文档*/
#myhelp > a {
    font-size: 14px;
}

.myheaderright ,.for-step-class-and-shop{
    display: flex;
}

.myheaderright .navbar-right-li {
    height: var(--headerbar-height);
    position: relative;
    float: none;
}

.myheaderright .navbar-right-li > a {
    margin: 0;
    font-size: 14px;
    color: #141414;
    padding: 0 20px;
    line-height: var(--headerbar-height);
    height: var(--headerbar-height);
}

.myheaderright .navbar-right-li.user-img-li {
    width: 60px;
    text-align: left;
    padding: 0;
}

.myheaderright .navbar-right-li.user-img-li > a {
    padding: 0 10px;
}

.myheaderright .navbar-right-li.user-img-li > a > img {
    height: 30px;
    width: 30px;
    display: inline-block;
    border-radius: 20px;
    margin: 0 5px 5px 5px;
}

.myheaderright .navbar-right-li.black-hover > a {
    font-size: 12px;
    padding: 0 5px;
}

.myheaderright .navbar-right-li.no-hover > a {
    color: gray;
    cursor: unset;
    padding: 0;
}

.myheaderright li:hover {
    background: white;
}

.myheaderright .navbar-right-li:hover:after {
    content: " ";
    background: #20284c;
    width: 100%;
    height: 3px;
    bottom: 0;
    position: absolute;
    left: 0;
}

.myheaderright .navbar-right-li.user-img-li:hover:after {
    height: 0;
}

.myheaderright .navbar-right-li.black-hover:hover:after {
    background: #00000000;
}

.myheaderright .navbar-right-li.no-hover:hover:after {
    background: #00000000;
}

.myheaderright li:hover > a, .myheaderright li > a:focus {
    color: #20284c;
    background: white;
}

.myheaderright li.black-hover:hover > a, .myheaderright li.black-hover > a:focus {
    color: #141414;
}

.myheaderright li.no-hover:hover > a, .myheaderright li.no-hover > a:focus {
    color: gray;
}

li.submenu-item a {
    color: #141414;
}

li.submenu-item:hover a {
    color: #00c5ae;
}

.myheaderright li a.nohover:hover, .myheaderright li a.nofocus:focus {
    background-color: white;
}

.myheaderright .head-menu-popup {
    border-top: 3px #20284c solid;
    border-radius: 0;
}

/*滚动条*/
body::-webkit-scrollbar { /*滚动条整体样式*/
    width: 10px; /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}

body::-webkit-scrollbar-thumb { /*滚动条里面小方块*/
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #535353;
}

body::-webkit-scrollbar-track { /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    /*border-radius: 10px;*/
    background: #EDEDED;
}

/*兼容火狐*/
* {
    scrollbar-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    scrollbar-width: thin;
}

/*.logopanel, .headerbar {*/
/*    height: 50px;*/
/*}*/
.logopanel, .headerbar .logopanel a {
    height: 50px;
}

.logopanel a {
    line-height: 50px;
    display: block;
}

li.submenu-item:hover a {
    color: #00c5ae;
}

.submenu-item a {
    display: inline-block;
    width: 100%;
    line-height: 35px !important;
    padding: 0 !important;
}

.modal-open {
    padding: 0 !important;
}

.box-shadow {
    box-shadow: 0 8px 16px 1px #00000014;
    border-radius: 10px !important;
    overflow: hidden;
}

.panel {
    border: 0 !important;
}

/*个人中心*/
.selfinfo .panel > .panel-heading {
    font-size: 18px;
    border-color: #dcdcdc;
}

.selfinfo .panel {
    margin: 0;
}

.selfinfo .panel .datatable {
    margin: 0;
}

.selfinfo .self_count {
    height: 32px;
}

.selfinfo .self_count img {
    margin: -13px 10px 0 0;
}

.selfinfo .self_count span {
    display: inline-block;
    font-size: 20px;
    width: 120px;
}

.selfinfo .self_count a {
    color: #4d6880;
    font-size: 14px;
}

.mainpanel .panel-heading {
    padding: 14px 15px;
}

.mainpanel .panel {
    border-color: #dcdcdc;
}

.box-info-left {
    padding: 30px 15px 0 0px;
    width: 50%;
    float: left;
}

.box-info-right {
    padding: 30px 0px 0 15px;
    width: 50%;
    float: left;
}

.box-info-row {
    padding: 30px 30px 0 30px;

}

.box-info-right .panel-heading, .box-info-right .panel-body {
}

.box-info-right .panel {
    overflow-x: auto;
    overflow-y: auto;
}

.box-info-left .panel-body,
.box-info-right .panel-body {
    padding: 12px;
}


/*常用软件*/
.common-software-div {
    text-align: center;
    display: inline-block;
    width: calc(100% / 5);
    min-width: 104px;
    vertical-align: top;
}

.common-software-div img {
    width: 80px;
    height: 80px;
    margin-top: 25px;
}

.common-software-div .title {
    color: #0f2436;
    font-size: 14px;
    margin: 30px 0;
    height: 21px;
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.common-software-div .title a:hover {
    color: currentColor;
}

.common-software-div .content {
    color: #b3b3b3;
    height: 66px;
    font-size: 15px;
    -webkit-line-clamp: 3;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}

.common-software-div .use-times {
    color: #4d6880;
    font-size: 20px;
}

/*Omicshare 动态*/
.newtrends p a, .newtaskrecord a {
    color: #4d6880;
}

.newtrends p {
    margin: 18px 0;
}

.latestnews tr {
    width: 20px;
}

/*站内消息*/
.latestnews .table th, .latestnews .table td {
    border-bottom: 0;
}

.font-b3b3b3 {
    color: #888888;
}

/*个人信息*/
.level-box {
    width: 205px;
    text-align: center;
    display: inline-block;
}

.level-box:last-child {
    margin-right: 0;
}

.level-box img {
    width: 40px;
    height: 40px;
    margin: -13px 0 0 0;
}

.level-box .level-name {
    font-size: 18px;
    display: inline-block;
    margin-top: 25px;
    height: 22px;
}

.level-box {
    padding: 10px;
    color: #b3b3b3;
}

.level-instruction {
    font-size: 12px;
    padding-top: 3px;
    text-align: left;
}

.level-box-en .level-name {
    font-size: 12px;
    margin-left: 11px;
    margin-top: 5px;
    height: 45px;
    width: 41px;
    display: inline-block;
    line-height: 16px;
}

.level-box-en .level-name span:last-child {
    line-height: 20px;
}

.level-box-en img {
    width: 40px;
    float: left;
    height: 40px;
    margin: 0px 0 0 0;
}

/*软件中心*/
.recent-use-div {
    clear: both;
    padding-top: 20px;
    padding-bottom: 35px
}

.soft-order {
    margin-top: 20px;
    margin-right: 10px;
}

button:focus {
    outline: none;
}

.soft-order button {
    margin: 4px;
    padding: 3px 9px;
    margin-left: 10px;
    border: 0;
    cursor: pointer;
    color: black;
}

.soft-order .active {
    background: #979db5;
    border-radius: 18px;
    color: white;
}

/*分页*/
.tools-page {
    clear: both;
    font-size: 18px;
    text-align: center;
    color: #b3b3b3;
    margin-top: 10px;
    width: 100%;
}

.tools-page a, .file-page a {
    padding: 0 12px;
    color: black;
}


.tools-page .current, .file-page .current {
    border-radius: 12px;
    background: #6cb4fe;
    display: inline-block;
    padding: 0 4px;
    min-width: 24px;
    line-height: 32px;
}

/*弹出消息*/
#myMsg {
    position: fixed;
    top: 115px;
    width: 300px;
    height: 64px;
    left: calc(50% - 150px);
    background: #ffffff;
    text-align: center;
    z-index: 99999;
    box-shadow: 0 8px 16px 1px #00000014;
    display: none;
}

#myMsg-content {
    color: black;
    font-size: 16px;
    line-height: 64px;
}

#myMsg-content i {
    margin-right: 10px;
    font-size: 19px;
}

/*  label颜色  */
.label-success {
    background-color: #17c7e9;
}

.label-info {
    background-color: #6cb5ff;
}

.report-draw-div *, .report-draw-div *:after, .report-draw-div *:before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.report-draw-div label {
    font-weight: normal;
}

.report-draw-div select, .gd-param-input, .gd-param-input-normal {
    padding: 0;
}

.report-draw-div .param-button, .report-draw-div .gd-font-opa, .report-draw-div .gd-param-button, .report-draw-div .gd-param-input-normal {
    box-sizing: border-box;
}

.report-draw-div .change-choose-right .table td {
    border: 0;
}

.report-draw-div .tooltip {
    position: unset;
}

.in_scro {
    height: 30px;
    max-width: 300px;
    display: inline-grid;
    overflow: hidden;
    vertical-align: middle;
    color: #141414;
}


.in_scro .in_scro_inner {
    margin-top: 0;
}


.in_scrview {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.in_scro:hover .in_scrview {
    animation-play-state: paused
}

.annoceModal button.close {
    font-size: 17px;
    line-height: 24px;
}

.annoceModal .modal-title {
    text-align: center;
    font-size: 16px;
}

.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: right;
}

#alertModal .modal-open-button {
    color: white;
    background: #64b6f7;
    width: 109px;
    height: 35px;
    font-size: 15px;
    line-height: 35px;
    border-radius: 0;
    text-align: center;
    margin: 5px 20px;
    box-shadow: 0px 3px 6px 0px #a8a8a8;
}

#alertModal .modal-open-hide {
    background: #A5A5A5;
}

#alertModal .close {
    width: 26px;
    font-size: 24px;
    font-family: 微软雅黑, serif;
    font-weight: normal;
    background: #000000b3;
    border-radius: 99px;
    height: 26px;
    color: #fff;
    position: absolute;
    right: -30px;
    opacity: 1;
    top: -11px;
    line-height: 24px;
}

#alertModal .modal-dialog {
    border-radius: 0;
}

.messager-content {
    padding-right: 0;
}

.messager {
    padding-right: 30px;
}